
body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: black; }
	
a:link {color: #039;}
a:visited {color: #039;}
a:active {color: black;}
a:hover {color: black; text-decoration: underline; }

#maintable { 
	border-top: 1px solid #000; 
	border-bottom: 2px solid #6487DC; }
	
#leftcol { 
	border-right: 1px solid #000; 
	background: #6487DC; }
	
	
#bar { 
	margin: 0 0 20 5px;
	background: #6487DC; 
	height: 15px; }
	
#barsuper { 
	margin: 0 0 0 5px;
	background: #6487DC; 
	height: 15px; }
	
#barsub {
	margin: 0 0 20 5px;
	background: #fc9; 
	height: 15px; }
	
#barsub p {
	text-indent: 17px;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000; }
	
#barsub a:link, #barsub a:visited {text-decoration: none; font-weight: bold; }
#barsub a:hover {color: #000;}
	
#barmiddle { 
	margin: 0;
	background: #D96640; 
	height: 15px; }

	
/* Top Navigation Bar */	
	
#primarynav {
	background: #6487DC;
	padding: 3px;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color: #9cf;
	border-bottom: 1px solid #000;
	text-align: center;}	
#primarynav a { 
	color: #fff; 
	font-weight: bold;
	text-decoration: none; }
#primarynav a:hover { color: #9cf; }

	
/* Leftbar styles */

td#leftbar p { 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	margin:0; 
	padding-top: 8px;  
	}
	
td#leftbar p.sub { 
	font-size: 10px;
	padding: 0 0 0 10px; }	
	
td#leftbar p.first {padding-top: 0;}
td#leftbar a:link, td#leftbar a:visited { color: #CCFFFF; text-decoration: none;}   /* Set LEFTBAR LINK color here */
td#leftbar a:hover { color: #fff; text-decoration: none; }


/* Right column styles */

#rightcol { background: #DEE7EF; }

#rightcol p.label { 
	margin: 0;
	background: #004284;
	padding: 3px;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 10px;
	color: #fff; }


/* Main content area  */

#content { margin: 4 20 4 25px; }

#contentmiddle { margin: 0 5 0 5px; } 

#printhead { display: none; }

#content p#contacts { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; }

#content p.small { 
	font-family: Verdana, Helvetica;
	font-size: 11px;
	line-height: 12px; }
	
#content p.caption { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #036; }
	
#content p.captionrt {                            /* captions for right-justified tables continaing images */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0 0 0 15px;
	color: #036; }	
	
#content p, #contentmiddle p {
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px;
	line-height: 16px;
	color: #333333; }	
	
#content p.boxed {
	font-family: Verdana, Aril, san-serif;
	font-size: 11px;
	line-height: 12px;
	color: black;
	background: #FFFFCC;
	padding: 8px;
	border: solid #fc9 1px;}
	

#content ul {
	list-style-image: url('http://www.bnl.gov/bnlweb/images/arrow-gry.gif');
	font-family: Verdana, Arial, Helvetica; 
	font-size: 12px;
	color: #333333; }
	
#content li {padding: 4 0 4 0px; }
	
#content img.rightpic 	{ margin: 0 0 5 15px; border: 1px solid #000000; }
#content img.leftpic	{ margin: 0 15 0 0px; border: 1px solid #000000; }
#content img.border     { border: 1px solid #000000; }
#content img.rightpicnb { margin: 0 0 5 15px; border: 0px;}
#content img.leftpicnb	{ margin: 0 15 0 0px; border: 0px;}

#content p#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	line-height: 13px;
	margin: 15px 0px 15px 0px;
	padding: 8px;
	background: #EAEAEA;
	border: 1px solid #ccc; 
	color: #666; }

	
H1, H2, H3, H4, H5 {
	font-family: Arial, Helvetica, sans-serif ;	
	font-weight: bold;
	color: #006; }
	
H1 { font-size: 20px; }
H2 { font-size: 18px; }
H3 { font-size: 16px; }
H4 { font-size: 14px; }
H5 { font-size: 12px; }

.boxedflush {
	margin: 0;
	font-family: Verdana, Aril, san-serif;
	font-size: 11px;
	color: black;
	background: #FFFFCC;
	padding: 8px;
	border: solid #C6E3C7 1px;}
	
.boxhead {
	font-family: Verdana, Arial, san-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	background: #C6E3C7;
	padding: 2px;}

.boxheadflush {
	margin: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006600;
	background: #C6E3C7;
	padding: 2px;}
	
.dothead {
	padding: 5 0 5 0px;
	border-top: 1px dotted #4B8545;
	border-bottom: 1px dotted #4B8545;}

#updated {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #808080;
	border-top: 1px solid #C0C0C0;
	padding: 3 0 3 0px;
	margin: 0 0 0 5px; }
	
.sans {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; }

.small { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px; }
	
#pagefooter { 
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	background: #eaeaea;
	margin: 0;
	border: 1px solid #ccc; 
	padding: 10px; }